> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Send ERC20 token to another address



## OpenAPI

````yaml /openapi.json post /api/v1/evm/send/token
openapi: 3.0.0
info:
  title: Mr Monei API Gateway
  description: External API for partners using API Key authentication
  version: '1.0'
  contact: {}
servers:
  - url: https://api.dev.monei.cc
    description: Dev Server
  - url: https://api.monei.cc
    description: Live Server
security: []
tags: []
paths:
  /api/v1/evm/send/token:
    post:
      tags:
        - EVM Wallet
      summary: Send ERC20 token to another address
      operationId: EvmController_sendToken
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendTokenDto'
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendTokenResponseDto'
      security:
        - bearer: []
        - api-key: []
components:
  schemas:
    SendTokenDto:
      type: object
      properties:
        to:
          type: string
          example: 0xRecipientAddress
          description: Recipient address
        tokenAddress:
          type: string
          example: 0xTokenContractAddress
          description: ERC20 token contract address
        amount:
          type: string
          example: '5'
          description: Amount of token to send
        chainId:
          type: number
          example: 137
          description: Chain ID (e.g. 137 for Polygon)
      required:
        - to
        - tokenAddress
        - amount
        - chainId
    SendTokenResponseDto:
      type: object
      properties:
        statusCode:
          type: number
        message:
          type: string
        data:
          $ref: '#/components/schemas/Response'
        errors:
          type: object
      required:
        - statusCode
        - message
        - data
        - errors
    Response:
      type: object
      properties:
        txHash:
          type: string
      required:
        - txHash
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-KEY

````